.zak-dat-kon-sml {
	background-color: #FFFF80 !important;
}
.cpc-no-material {
	background-color: #FFCDA9 !important;
}
.cpc-closed {
	background-color: #A9FFFA !important;
}
.zak-dat-kon-sml.cpc-no-material {
	background-color: #94f09e !important;
}
.activitystatus0.activityprocess03PN, .activitystatus1.activityprocess03PN {
	background-color: #e9c8f0 !important;
}

.no-gutter {
  	margin-left: -7px;
  	margin-right: -7px;
}
.row.no-gutter [class*='col-']:not(:first-child), .row.no-gutter [class*='col-']:not(:last-child) {
  	padding-right: 7px;
  	padding-left: 7px;
}

.table.table-hover.table-bordered tr:nth-child(odd) {
	background: #f5f5f5;
}

#ctl00_ewpz1_mainTemplateCtrl_FormSentActivities2_oblastAktivity, #ctl00_ewpz1_mainTemplateCtrl_FormSentActivities2_typAktivity {
	display: none;
}
.container-activities .panel-heading {
	padding: 5px 10px;
}
.container-activities .panel-body {
	padding: 6px;
}
.container-activities .panel {
	margin-bottom: 10px;
}
body.iframe {
	padding-top: 0px;
}
.iframe .navbar-fixed-top, .iframe #ctl00_pnWebPartNavigation, .iframe footer {
	display: none;
}
.activityprocess02ZTUO, .activityprocess02ZTUO a {
	background-color: #ACE9FA;
/*	color: #fff;*/
}
.activityprocess02ZT, .activityprocess02ZT a {
	background-color: #FC8D50;
/*	color: #fff;*/
}
.activityprocess02ZTNO, .activityprocess02ZTNO a {
	background-color: red /*#FF2D2D*/;
	color: #fff;
}
input[type="checkbox"] {
    vertical-align: text-bottom;
    margin-left: 5px;
}

/* Vypis dokladu v profilu uzivatele */
@media screen and (max-device-width: 767px) {
	.table.table-bordered th {
		display: none;
	}
	.table.table-bordered td:before {
        content: attr(data-label) ':\00a0';		
		font-weight: normal;
		text-align: left;
    }
    .table.table-bordered td {
	    display: flex;
        width: auto !important;
		font-weight: bold;
		justify-content: space-between;
		text-align: right;
	}
    .table.table-bordered tr:nth-child(even) {
        background-color: @gray-lighter;
	}
    .table.table-bordered td a {
		text-decoration: underline;
	}
}
/* Vypis dokladu v profilu uzivatele - END */

.eac-price {
	display: none;
}

.busorder-detail td.warning {
	background-color: #a94442 !important;
	margin-bottom: 5px;
}
.busorder-detail td.success {
	background-color: #777 !important;
	margin-bottom: 5px;
}

.busorder-detail .table {
	margin-bottom: 0px;
}
.busorder-detail > tbody > tr > td {
	display: block;
}




.file-drop-area {
    position: relative;
    padding: 1rem 1rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border: 2px dashed #dae1e7;
    background-color: #fff;
    text-align: center;
    cursor: pointer
}

.file-drop-area .file-drop-input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0);
    opacity: 0;
    outline: none;
    cursor: pointer;
    z-index: 2
}

.file-drop-area .file-drop-icon {
    display: block;
    margin-bottom: .75rem;
    color: #aeb4be;
    font-size: 1.625rem
}

.file-drop-area .file-drop-preview {
    max-width: 16rem;
    margin-right: auto;
    margin-bottom: .75rem;
    margin-left: auto
}

.file-drop-area .file-drop-message {
    display: block;
    font-size: .875rem;
    margin-bottom: 1.25rem
}

.file-drop-area .btn {
    position: relative;
    z-index: 3
}

.file-drop-area:hover {
    border-color: #c4cfd9
}